@font-face {
    font-family: 'AribauGrotesk';
    src: url('/AribauGroteskRg.woff') format('woff');
    font-weight: 400;
    font-style: normal;

}

@font-face {
    font-family: 'AribauGrotesk';
    src: url('/AribauGroteskMd.woff') format('woff');
    font-weight: 600;
    font-style: normal;

}

@font-face {
    font-family: 'AribauGrotesk';
    src: url('/AribauGroteskBlk.woff') format('woff');
    font-weight: 900;
    font-style: normal;

}

:root {
    --font-headings: 'AribauGrotesk', sans-serif;
    --font-links: 'AribauGrotesk', sans-serif;
    --font-buttons: 'AribauGrotesk', sans-serif;
    --font-body: 'AribauGrotesk', sans-serif;

}

.navbar.navbar-primary > .container { align-items:center!important }
.navbar-toggler { color:var(--color-primary)!important; border-color:var(--color-primary)!important }

.mod-social.style2 .social-network .scrollable { height: 410px!important; padding-right: 0!important }
.component.socialstream iframe.instagram-media { min-width:100% !important; margin-bottom:0 !important }

.mod-recent-videos .item .card-body .card-title { font-weight:900; font-size:1rem }

.btn-secondary:hover,
.btn-secondary.focus,
.btn-secondary:focus,
.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
a.btn-secondary:hover,
a.btn-secondary.focus,
a.btn-secondary:focus,
a.btn-secondary:not(:disabled):not(.disabled).active,
a.btn-secondary:not(:disabled):not(.disabled):active,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-secondary,
a.btn-secondary,
.btn-outline-secondary:hover,
.btn-outline-secondary.focus,
.btn-outline-secondary:focus,
.btn-outline-secondary:not(:disabled):not(.disabled).active,
.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>.btn-outline-secondary.dropdown-toggle,
a.btn-outline-secondary:hover,
a.btn-outline-secondary.focus,
a.btn-outline-secondary:focus,
a.btn-outline-secondary:not(:disabled):not(.disabled).active,
a.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>a.btn-outline-secondary.dropdown-toggle,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-outline-secondary,
a.btn-outline-secondary{
    color:var(--color-primary) ;
}

/**********************************************************/
/* DEVELOPER BRANDING                                     */
/**********************************************************/
.section.developer .developer-logo { padding:0.25rem!important }
.section.developer .inc-hostedby .st0,
.section.developer .inc-hostedby .st1 {fill:var(--color-primary) }
.section.developer .inc-hostedby .sr-only { color:#000!important }


.mod-recent-videos.style3 .playlist .item.active { background:var(--color-primary)!important; border-color:var(--color-primary)!important }
.mod-recent-videos.style3 .item .card-body { display:flex; align-items:center }
.mod-recent-videos.style3 .item .card-body a { font-size:0.875rem }

    .component.newsrotator .mod-news-rotator.style2 {  background: #fff; padding: 10px }
    .component.newsrotator .mod-news-rotator.style2 .pp { right:10px; top:10px; border-radius:0; box-shadow:inset 1px 1px 10px var(--color-primary)}

.component .component-heading { font-weight:700; font-size:2.5rem }

    .navbar.navbar-primary li.dropdown > .dropdown-menu .heading,
    .navbar-secondary .navbar-brand { text-transform:uppercase }
    .navbar-secondary .navbar-secondary-thumbnail { display:none!important }
    .navbar.navbar-secondary .btn.nav-link:hover,
    .navbar.navbar-secondary .btn.nav-link:focus { background:var(--color-secondary)!important }

.mod-aotw .aotw-heading-wrapper .sub-heading,
.mod-aotw .aotw-heading-wrapper .site-name { font-size:2.35rem; font-weight:700; color:#fff }
.mod-aotw .aotw-heading-wrapper .site-name { line-height:2.35rem; margin:0 }

.internal-page .schedule-content .links a .text { display:none!important }

    .component.scoreboard .mod-scoreboard .event { background:var(--color-primary); color:#fff }
    .component.scoreboard .mod-scoreboard .event .sport a { color:#fff }
    .component.scoreboard .mod-scoreboard .event .team .name { color:#fff!important; font-weight:normal!important }
    .component.scoreboard .mod-scoreboard .event .team .name.red-deer-team { color:var(--color-secondary)!important; font-weight:700!important }
    .component.scoreboard .mod-scoreboard .slick-arrow { background:var(--color-primary); color:#fff }
    .component.scoreboard .mod-scoreboard .slick-arrow:hover,
    .component.scoreboard .mod-scoreboard .slick-arrow:focus { background:var(--color-secondary)!important; color:var(--color-primary)}
    
    
    .section.footer .footer-contents { border:none!important }
    .section.footer .footer-contents .p-4:first-child { padding:0!important }
    .section.footer .footer-contents .navbar-logos { padding:1rem }
    .section.footer .footer-address b { text-transform:uppercase }
    
    .section-post-footer { border-top:1px solid var(--color-secondary) }
    .section.footer .navbar-footer-links { padding:2rem 0; display:none }
    .section.footer .navbar-footer-links > ul > li { padding:0 0.5rem; line-height:1.1 }
    .section.footer .navbar-footer-links li a { font-size:0.75rem }
    .section.footer .navbar-footer-links .has-nav .has-nav > *,
    .section.footer .navbar-footer-links .has-nav .has-nav li { display:inline-block; vertical-align:baseline }
    .section.footer .navbar-footer-links > ul > li > a.list-group-item-heading { text-transform:uppercase; font-size:0.875rem; color:#fff; pointer-events:none; border-bottom:2px solid #fff }
    .section.footer .navbar-footer-links > ul > li > ul { margin-top:0.75rem }


    .component.featuredathlete .aotw-heading-wrapper .h4 { color:#fff; font-size:2.5rem; text-transform:uppercase; line-height:1 }
    .component.featuredathlete .mod-aotw .card-body { text-align:center }
    .component.featuredathlete .mod-aotw .card-body a { font-weight:700; font-size:1.5rem!important }

    html.sticky-nav-primary .mod-site-header .navbar-primary .navbar-logo { margin-top:-3.5rem!important }
    html.sticky-nav-primary .mod-site-header .navbar-primary .navbar-logo img { max-height:50px!important }

    .component.scoreboard > div > h2,
    .component.featuredathlete > div > h2 { color:#fff!important }

/**********************************************************/
/* SOCIAL STREAM                                     */
/**********************************************************/


.component.socialstream .component-heading { display:none }
.component.socialstream .mod-social .card-body { position:relative; padding-top:2.25rem }
.component.socialstream .mod-social .card-title { position:absolute; background:var(--color-primary); left:50%; margin-left:-30px; top:-30px; width:60px; height:60px; display:flex; align-items:center; justify-content:center; border-radius:100%; z-index:10 }
.component.socialstream .mod-social .card-title .fa { font-size:2rem; color:Var(--color-secondary) }
.component.socialstream .mod-social .card-title .title { display:none }


/**********************************************************/
/* HEADER SOCIAL ICONS                                     */
/**********************************************************/

.section.header .mod-site-social-links .fa { font-size:1.4rem }
.section.header .mod-site-social-links .fa-facebook-official { color: #3b579d }
.section.header .mod-site-social-links .fa-youtube { color: #e52d27 }
.section.header .mod-site-social-links .fa-twitter { color: #2caae1 }
.section.header .mod-site-social-links .fa-instagram { color: #dc4a38 }

.section.header .mod-site-social-links .fa-facebook-official:hover, .section.header .mod-site-social-links .fa-facebook-official:focus { color: #2d4278 }
.section.header .mod-site-social-links .fa-youtube:hover, .section.header .mod-site-social-links .fa-youtube:focus { color: #c21d17 }
.section.header .mod-site-social-links .fa-twitter:hover, .section.header .mod-site-social-links .fa-twitter:focus { color: #1b8dbf }
.section.header .mod-site-social-links .fa-instagram:hover, .section.header .mod-site-social-links .fa-instagram:focus { color: #bf3322 }



@media only screen and (min-width: 992px) {

    .component.featuredathlete .mod-aotw .card-deck .card { margin:0 40px }

    .section.header .navbar-primary .yamm-content > div > div > ul { flex-wrap: wrap !important }
    .section.header .navbar-primary .yamm-content > div > div > ul > li { max-width:50% }

    .section.header .navbar.navbar-primary { box-shadow:0 .5rem 1rem rgba(0,0,0,.15)!important; padding:0 }
    .section.header .navbar.navbar-primary .navbar-nav .nav-item > .nav-link:after{ opacity: 1; pointer-events: auto; transition: .25s; }
    .section.header .navbar.navbar-primary .navbar-nav .show > .nav-link:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):hover:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):active:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus-within:after{ transform: rotate(-180deg); }

    .section.header .navbar.navbar-primary li.dropdown > .dropdown-menu { padding:2rem; border-radius:0; border-bottom:5px solid var(--color-secondary) }
    .section.header .navbar.navbar-primary li.dropdown > .dropdown-menu .dropdown-item:focus,
    .section.header .navbar.navbar-primary li.dropdown > .dropdown-menu .dropdown-item:hover { background:var(--color-secondary)}
    .section.header .navbar.navbar-primary li.dropdown > .dropdown-menu .heading { color:var(--color-secondary)}

    .mod-site-header .header-top > div .d-flex { align-items:center!important; justify-content:flex-start!important; padding-left:215px }
    .mod-site-header .mod-site-social-links { margin-left:2rem }

    html:not(.sticky-nav-primary)  .mod-site-header .navbar-primary .navbar-logo img { max-height:110px!important }

    .component.scoreboard > div { padding-top:1rem!important; padding-bottom:1rem!important }    
    .component.newsrotator > div { padding-top:0!important}
    .component.newsrotator .mod-news-rotator.style2 .next { right:10px!important } 
    .component.newsrotator .mod-news-rotator.style2 .prev { left:10px!important }
    .component.newsrotator .mod-news-rotator.style2 .control { position: relative; display: block; width: 100%; margin: 10px 0px 0px; cursor: pointer; background:var(--color-primary) }
    .component.newsrotator .mod-news-rotator.style2 .control:focus::after, .component.newsrotator .mod-news-rotator.style2 .control.active::after { content: ""; position: absolute; left: 0px; top: 0px; bottom: 0px; right:0; border:5px solid var(--color-secondary) }
    .component.newsrotator .mod-news-rotator.style2 .controls { width:100%; margin:auto; background:#fff }
    .component.newsrotator .mod-news-rotator.style2 .control { display:block; width:20%!important; border:5px solid #fff ; position:relative; overflow:hidden; color:#fff;  }
    .component.newsrotator .mod-news-rotator.style2 .control:before { content:''; display:block; padding-top:66% }
    .component.newsrotator .mod-news-rotator.style2 .control img { position:absolute; left:0; top:50%; width:100%; -ms-transform:translateY(-50%); -moz-transform:translateY(-50%); -webkit-transform:translateY(-50%); transform:translateY(-50%) }

    .section.footer .navbar-footer-links { display:block }

}

@media only screen and (min-width: 992px) and (max-width: 1199px) {

    .section.header .navbar.navbar-primary .navbar-nav .nav-item > .nav-link { font-size:0.92rem }
    .section.header .mod-site-header .header-text { font-size:1rem }
    
}

@media only screen and (min-width: 1200px) {

    .mod-site-header .header-text { font-size:1.4rem }

}

@media only screen and (min-width: 1410px) {

.section-post-footer > div { max-width:1400px; margin:0 auto  }

}

